# from

abstract fun from(script: Any): ObjectConfigurationAction

Adds a script to use to configure the target objects. You can call this method multiple times, to use multiple scripts. Scripts and plugins are applied in the order that they are added.

#### Return

this

#### Parameters

script

The script. Evaluated as per file. However, note that a URL can also be used, allowing the script to be fetched using HTTP, for example.